Album: Experience
Date: May 5, 2022
Date Added: April 13, 2024
URLs:
- https://svertofficialsoundtrack.bandcamp.com/album/experience
Artists:
- Gryotharian
Cover Artists:
- Gryotharian
Default Track Cover Artists:
- Gryotharian
Cover Art File Extension: png
Track Art File Extension: png
Color: '#6c76fc'
Groups:
- SVERT
- Gryotharian
- Fandom
Commentary: |-
    <i>Gryotharian:</i>
    A Gryotharian Solo EP in celebration of the anniversary of the Svert date of conception. Or, I suppose you could call it it's birthday. Just wanted to release a little something.
---
Track: Inverted Expectations
Duration: 3:14
Has Cover Art: false
Referenced Tracks:
- SVERT
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/inverted-expectations
- https://youtu.be/kpLWY_JKZws
---
Track: Ballad of Shitwrecking and Cloudgazing
Duration: 3:27
Art Tags:
- Texius (SVERT)
Referenced Tracks:
- Texius's Theme
- texius thoughts
- Manic Pixie Dream Person
- track:eclipse-svert
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/ballad-of-shitwrecking-and-cloudgazing
- https://youtu.be/Ieql00aQnn8
---
Track: Mechanical Considerations Upon the Nature of The End
Duration: 3:15
Art Tags:
- Terrem (SVERT)
Referenced Tracks:
- The Apocalypse is Upon Us
- 'ARMAGEDDON Phase One: Lockdown'
- Preparation Allows for Success
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/mechanical-considerations-upon-the-nature-of-the-end
- https://youtu.be/X3ExwWD4iUI
---
Track: Junior Paranormal Investigator (In Training)
Duration: 3:50
Art Tags:
- Revnan (SVERT)
Referenced Tracks:
- Revnan's Theme
- Your Fear Is On My Mind (Instrumental)
- It Looks Back
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/junior-paranormal-investigator-in-training
- https://youtu.be/Nvv34-MlUng
---
Track: Pop Culture Whirlpool ~ Into The Abyss
Duration: 2:54
Art Tags:
- Steve (SVERT)
Referenced Tracks:
- Shanty for Steve
- A Fine Detective
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/pop-culture-whirlpool-into-the-abyss
- https://youtu.be/HeblqcAMLr0
---
Track: Something In The Darkness Stirs
Duration: 2:33
Art Tags:
- AL (SVERT)
Referenced Tracks:
- Chemical Reactions and Fundamental Forces
- It Looks Back
- Dreamers
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/something-in-the-darkness-stirs
- https://youtu.be/lxwZW5d2PoA
